commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Phil Steitz" <phil.ste...@gmail.com>
Subject Re: [all] building the site?
Date Tue, 28 Feb 2006 02:46:51 GMT
Both of these requirements - maven 1.0.2 and xdoc 1.9.2 - are included
in the "getting and installing maven" section here
http://jakarta.apache.org/commons/building.html

Thanks in advance, Arnaud for any help removing the 1.0.2 restriction.

Phil

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message